.offerWallbox .mobiEBgRoxo {
    background-color: #e8d7ff;
}

.offerWallbox .mobiEBgRoxo .heading_5,
.offerWallbox .mobiEBgRoxo .heading_4,
.offerWallbox .mobiEBgRoxo .heading_3,
.offerWallbox .mobiEBgRoxo .body,
.offerWallbox .mobiEBgRoxo .body_s,
.offerWallbox .mobiERoxo {
    color: #670ef9;
}

.wp.offer.offerWallbox{
    padding-top: 0;
}

.wp.wallboxVtgns#como-funciona{
    padding-top: 90px;
}

.offerWallbox .mobiERoxo.link:hover {
    color: #a36ff6;
}

.offerWallbox .div_atencao {
    margin-top: 15px;
}

.offerWallbox .div_tarifario {
    white-space: nowrap;
}

.offerWallbox .offer_container .it.w45 {
    display: flex;
}

.offerWallbox .offer_container .it.w45 .ct {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    width: 100%;
}

.offerWallbox .offer_container .it.w45 .ct .it.title.mb_40 {
    min-height: 350px;
}

.offerWallbox .offer_container .it.title.mb_40,
.offerWallbox .offer_container .it.row.mobiEBgRoxo {
    width: 100%;
}

.offer_container .row{
    padding:40px;
}

.offerWallbox .offer_container .title .heading_5 {
    margin-bottom: 20px;
    font-size: 52px;
}

.offerWallbox .ct.ct_v_t.ct_h_sb.ct_v_b.offer_container{
    align-items: stretch;
}

@media only screen and (max-width: 1024px) {
    .offerWallbox .offer_container .it.w45 .ct .it.title.mb_40 {
        min-height: unset;
    }

    .offerWallbox .offer_container > .it.w45,
    .offerWallbox .offer_container > .it.w50 {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .offerWallbox .offer_container > .info {
        margin-bottom: 20px;
    }

    .offerWallbox .row.mobiEBgRoxo.fx.show {
        padding: 20px;
    }

    .offerWallbox .offer_container .title .heading_5 {
        font-size: 25px;
    }
}

@media only screen and (max-width: 430px) {
    .offerWallbox .offer_container .info.w45 .heading_5 {
        font-size: 24px;
        line-height: 1.2;
    }
    
    .offerWallbox .offer_container .info.w45 .body {
        font-size: 16px;
        line-height: 1.2;
    }
}